.srovnani{background-color:transparent;color:#ff8;white-space: pre-wrap;box-sizing: border-box;}
.srovnani a{text-decoration:none;color:#fff;}
.srovnani td{background-color:#555;color:#fcc;border-collapse:collapse;}
.srovnani th{background-color:#666;}
.srovnani tr{background-color:#aaa;color:#f48;}